ban Sets ban masks for the channel
Usage
ban <mask_list>
Description
Sets the ban masks specified in the <mask_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +b flags. This command is connection dependent.
Examples
ban Maxim,Gizmo!*@*,*!root@*
See also
op, deop, voice, devoice, unban

Index, Commands